<div class="side-bar-left">
    <div class="ind">
        <div id="statusbar">
			<?php /* If this is a 404 page */ if (is_404()) { ?>
            <?php /* If this is a category archive */ } elseif (is_category()) { ?>
            <p>You are currently browsing the archives for the <?php single_cat_title(''); ?> category.</p>
        
            <?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
            <p>You are currently browsing the <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives
            for the day <?php the_time('l, F jS, Y'); ?>.</p>
        
            <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
            <p>You are currently browsing the <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives
            for <?php the_time('F, Y'); ?>.</p>
        
            <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
            <p>You are currently browsing the <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives
            for the year <?php the_time('Y'); ?>.</p>
        
            <?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
            <p>You have searched the <a href="<?php echo bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives
            for <strong>'<?php the_search_query(); ?>'</strong>. If you are unable to find anything in these search results, you can try one of these links.</p>
        
            <?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
            <p>You are currently browsing the <a href="<?php echo bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives.</p>
        
            <?php } ?>
        </div>
        <?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(__('Sidebar','theme734')) ) : else : ?>
        	<div class="widget-style" id="categories">
                <h2><?php _e('Categories','theme734'); ?></h2>
                <div class="inside-widget">
                    <ul>
                        <?php wp_list_categories('show_count=0&title_li=0'); ?>
                    </ul>
                </div>
            </div>
            <div class="widget-style" id="archives">
                <h2><?php _e('Archives','theme734'); ?></h2>
                <div class="inside-widget">
                     <ul>
                        <?php wp_get_archives("type=monthly&show_post_count=0"); ?>
                    </ul>
                </div>
            </div>
            <div id="links_with_style" class="widget-style">
                <ul>
                    <li>
						<?php wp_list_bookmarks(array(
                        'title_before' => '<h2>',
                        'title_after' => '</h2><div class="inside-widget">',
                        'category_before' => '',
                        'category_after' => '</div>'
                        )); ?>
                    </li>
                </ul>
            </div>
			<div class="widget-style" id="meta">
                <h2><?php _e('Meta','theme734'); ?></h2>
                <div class="inside-widget">
                    <ul>
                        <?php wp_register('<li>', '</li>'); ?>
                        <li><?php wp_loginout(); ?></li>
                        <li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php echo attribute_escape(__('Syndicate this site using RSS 2.0')); ?>"><?php _e('Entries <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
                        <li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php echo attribute_escape(__('The latest comments to all posts in RSS')); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
                        <li><a href="http://wordpress.org/" title="<?php echo attribute_escape(__('Powered by WordPress, state-of-the-art semantic personal publishing platform.')); ?>">WordPress.org</a></li>
                         <?php wp_meta(); ?>
                    </ul>
                </div>
            </div>
		<?php endif; ?>
    </div>
</div>