<?php

if ( function_exists('register_sidebar') )
	register_sidebar(array(
		'name' => __('Sidebar','theme734'),
		'before_widget' => '<div id="%1$s" class="widget-style">',
		'after_widget' => '</div></div>', 
		
		'before_title' => '<h2>',
		'after_title' => '</h2><div class="inside-widget">',
	));

// Links

function widget_links_with_style() {
			?>

<div class="widget-style" id="links_with_style">
<ul>
    <li>
        <?php wp_list_bookmarks(array(
        'title_before' => '<h2>',
        'title_after' => '</h2><div class="inside-widget">',
        'category_before' => '',
        'category_after' => '</div>'
        )); ?>
    </li>
</ul>
</div>
<?php
   }
   if ( function_exists('register_sidebar_widget') )
   register_sidebar_widget(__(' Links With Style'), 'widget_links_with_style');


// Search 	
	function widget_theme734_search() {
?>
<div class="widget-style" id="search">
    <h2><?php _e('Search','theme734'); ?></h2>
    <div class="inside-widget">
        <div>
            <?php// include (TEMPLATEPATH . "/searchform.php"); ?>
            <form method="get" id="searchform" action="<?php bloginfo('home'); ?>" style="padding:0; margin:0;">
        
            <input type="text" class="searching" value="<?php the_search_query(); ?>" name="s" id="s" /><br /><br /><input class="submit" type="image" src="<?php bloginfo('stylesheet_directory'); ?>/images/search.gif" value="submit" />
        
            </form>
        </div>
    </div>
</div>
<?php
}
if ( function_exists('register_sidebar_widget') )
    register_sidebar_widget(__('Search'), 'widget_theme734_search');
   
function tm_date($d='', $before='', $after='', $echo = true) {
	global $id, $post, $day, $previousday, $newday;
	$the_date = '';
	$the_date .= $before;
	if ( $d=='' )
		$the_date .= mysql2date(get_option('date_format'), $post->post_date);
	else
		$the_date .= mysql2date($d, $post->post_date);
	$the_date .= $after;
	$previousday = $day;
	$the_date = apply_filters('the_date', $the_date, $d, $before, $after);
	if ( $echo )
		echo $the_date;
	else
		return $the_date;
}
?>