<?php get_header(); ?>
<?php get_sidebar(); ?>
    <div class="column-center">
        <div class="indent-center">
		<?php if (have_posts()) : ?>
        <?php while (have_posts()) : the_post(); ?> 
            
            <div class="title">
                <div class="border-left">
                    <div class="border-right">
                        <div class="border-top">
                            <div class="border-bot">
                                <div class="corner-top-left">
                                    <div class="corner-top-right">
                                        <div class="corner-bot-left">
                                            <div class="corner-bot-right">
                                                <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="date">
                    <?php tm_date('');?>
                </div>
                <div class="author">
                    Author: <?php the_author(); ?>
                </div>
            </div>
            <div class="text-box">
                <?php the_content('Read the rest of this entry &raquo;'); ?>
            </div>
            <div class="comments">
            	[<a href="<?php comments_link(); ?>"><?php comments_number('0', '1', '%', 'number'); ?> comments</a>]
            </div>
            
		<?php endwhile; ?>
          <!--end content-->
          <!--start vavigation-->
            <div class="navigation">
                <div class="left"><?php next_posts_link('&laquo; Previous Entries') ?></div>
                <div class="right"><?php previous_posts_link('Next Entries &raquo;') ?></div>
                <div class="clear"></div>
            </div>						
          <!--end navigation-->
        <?php else : ?>
        <div class="title"><h3 id="respond">Not Found</h3></div>
        <div class="text-box">
            <p>Sorry, but you are looking for something that isn't here.</p><br />
            <div id="search">
                 <?php include (TEMPLATEPATH . "/searchform.php"); ?>
             </div>
        </div>
       <?php endif; ?>
    </div>
</div>
<?php get_footer(); ?>