<?php get_header(); ?>
<?php get_sidebar(); ?>
    <div class="column-center">
        <div class="indent-center">
   		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
        <div class="navigation">
            <div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
            <div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
        </div>
        <div class="article"> 
            <div class="title">
                <div class="border-left">
                    <div class="border-right">
                        <div class="border-top">
                            <div class="border-bot">
                                <div class="corner-top-left">
                                    <div class="corner-top-right">
                                        <div class="corner-bot-left">
                                            <div class="corner-bot-right">
                                                <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="date">
                    <?php tm_date('');?>
                </div>
                <div class="author">
                    Author: <?php the_author(); ?>
                </div>
            </div>
            <div class="text-box">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
            
                <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
                <?php the_tags( '<p>Tags: ', ', ', '</p>'); ?>
            </div>
        </div>
		<?php comments_template(); ?>
         </div>
         <?php endwhile; else: ?>
        <p>Sorry, no posts matched your criteria.</p>
        <?php endif; ?>
    </div>
</div>
<?php get_footer(); ?>